<h3>Cliente logado</h3>

<div class="formularios">
  <form id="frmLogado" name="logado">
    <input id="idOriginal" name="idOriginal" type="hidden">
    <input id="id" name="id" type="hidden">
    <div>
      <label for="nome">Nome</label>
      <input disabled id="nome" name="nome" type="text">
    </div>
    <div>
      <label for="sobrenome">Sobrenome</label>
      <input disabled id="sobrenome" name="sobrenome" type="text">
    </div>
    <div>
      <fieldset>
        <legend><strong>Selecionar outro cliente?</strong></legend>
        <select id="selectCliente" name="selectCliente"></select>
      </fieldset> 
    </div>
    <input id="email" name="email" type="hidden">
    <input id="login" name="login" type="hidden">
    <input id="cpf" name="cpf" type="hidden">
    <input id="fone" name="fone" type="hidden">
    <input d="saldocarteira" name="saldocarteira" type="hidden">
    <input id="receita" name="receita" type="hidden">
    <input id="lojaId" name="lojaId" type="hidden"></input>
    <input id="endereco" name="endereco" type="hidden">
    <input id="cidade" name="cidade" type="hidden">
    <input id="estado" name="estado" type="hidden">
    <input id="cep" name="cep" type="hidden">
    <label></label>
    <input id="btnConfirmar" type="button" value="Confirmar">
  </form>
</div>